Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %footer-margin%

## Name

%footer-margin% -- Height of footer margin

## Synopsis

    %footer-margin%

## Description

The `%footer-margin%` parameter specifies the height of the footer margin of the page. Note that this setting is relative to the physical page, not the writing direction.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %footer-margin%
      ;; Height of footer margin
      4pi)

Prev | Home | Next
%header-margin% | Up | %page-number-restart%